@charset "utf-8";
/* CSS Document */

html{}
body{font-family:Arial, Helvetica, sans-serif; font-size:0.75em;padding:0;margin:0;}

p{margin-top:0; margin-bottom:10px;}
h2{color:#1A804A; font-size:1.2em;margin-top:0;margin-bottom:10px;}
a{color:#1444C0;}
a:hover, a:active, a:focus{color:#0A2260;}

/* -- HEADER --*/
#header{background-color:#006699; color:white; padding:5px 10px 5px 10px; border-bottom:2px solid white;}
#header .align-right{float:right; margin:5px;}
#header .small{font-size:10px;margin-bottom:5px;margin-top:5px;}
#header h1{ font-size:1.2em;margin:0; margin-bottom:5px; font-family:Verdana, Arial, Helvetica, sans-serif;}
/* -- FOOTER --*/
#footer{position:relative; background-color:white;text-align:center;padding:5px 10px 5px 10px;}
#footer p, #footer2 p{margin-bottom:5px;}
#footer2 a{color:white;}
#footer2{background-color:#006699;text-align:center;padding:5px 10px 5px 10px; color:white;}
/* -- CONTENT AREA -- */
#main{background-repeat:repeat-x; padding:0 15px 15px 15px; background-color:#102741}
#content{margin:0;padding:20px; padding-top:0; background-color:white; background-image:url(../images/gui/content_right_bg.gif); background-repeat:repeat-y; background-position:right;border-left:3px solid #9DE4F9;}
/* -- TOP NAVIGATION -- */
#nav_top{margin:0;background-image:url(../images/gui/nav_top_bg.jpg); background-color:#FFFFFF; background-repeat:repeat-x;border:none;margin:0;padding:0;height:63px;position:relative;}
#nav_top #nav_top_right{float:right;}
#nav_top #logo_dh{float:left;}
#nav_top #breadcrumbs{float:left;margin:30px 0 0 10px;}
#nav_top #nav{color:#1A804A; font-weight:bold;position:absolute; right:10px; top:7px; font-size:11px;}
#nav_top #nav a{color:#1A804A;}
#nav_top #nav a:hover, #nav_top #nav a:active, #nav_top #nav a:focus{color:#6B1818}
#nav_top #nav a.a1{font-size:1.0em;}
#nav_top #nav a.a2{font-size:1.1em;}
#nav_top #nav a.a3{font-size:1.2em;}

/* BOTTOM NAVIGATION --*/
#nav_bar{margin:0;background-image:url(../images/gui/nav_bar_bg.gif); background-repeat:repeat-x;height:41px;clear:both;}
#nav_bar #progress{float:left; color:black;font-weight:bold; background-image:url(../images/gui/nav_bar_left_fade.jpg); line-height:41px;padding-left:15px;background-repeat:no-repeat;width:517px; }
#nav_bar #progress #bar{background-image:url(../images/gui/progress_base.gif); background-repeat:no-repeat; width:121px;height:9px; float:left;margin:15px 10px 0 0;padding:2px 3px 2px 2px }
#nav_bar #nav_bar_right{float:right;}

#nav_bar #navpage{ width:190px; float:right;margin-right:10px;}
#nav_bar #navpage div{float:left;}
#nav_bar #navpage a {display:block; background-repeat:no-repeat; color:black; text-decoration:none; font-weight:bold;line-height:42px;}
#back a{ background-image:url(../images/gui/back.gif); background-repeat:no-repeat; width:30px; height:41px;margin:0 20px;padding-left:32px; }
#next a{ background-image:url(../images/gui/next.gif); background-repeat:no-repeat; background-position:top right; text-align:right; width:30px; padding-right:32px;  margin:0;}
#back a:hover, #back a:active, #back a:focus{background-image:url(../images/gui/back_f2.gif);}

#back-disabled, #next-disabled{ color:#666; text-decoration:none; font-weight:bold;line-height:42px;}

#back-disabled {display:none;float:left; margin:0 10px;background-image:url(../images/gui/back-disabled.gif); background-repeat:no-repeat; padding-left:32px; width:30px;}
#next a:hover, #next a:active, #next a:focus{background-image:url(../images/gui/next_f2.gif);}
#next-disabled {display:none;float:left;background-image:url(../images/gui/next-disabled.gif); background-repeat:no-repeat; background-position:top right; text-align:right; width:30px; padding-right:32px;  margin:0;}
/* CONTENT BUTTONS */
a.close{display:block; background-image:url(../images/shared/close.gif); background-repeat:no-repeat; width:20px;height:20px;}
a.close:hover, a.close:active, a.close:focus{display:block; background-image:url(../images/shared/close_f2.gif);}

/*-------*/
#mentor{ border:1px solid #ccc; padding:10px; margin-bottom:10px;}
.userInstruction{color:#0B427A; font-weight:bold;}
/* DEVELOPER NOTES  */
.dev{ background-color:#FFFF00; font-weight:bold;}

#skip_content{ text-align:right; padding:2px 3px 2px 0; font-size:10px;}
#skip_content a{color:white; text-decoration:none;}
#skip_content a:hover, #skip_content a:active, #skip_content a:focus{text-decoration:underline;}

/* --- SPEECH BUBBLES -- */
.speech1{ background-image:url(../images/shared/speech_1.jpg); background-repeat: no-repeat;}


#noscript{
display:block;
visibility:hidden;
}

p.clearbottom{clear:both; line-height:8px; font-size:8px;margin:0;}

/* --- ASSESSMENT --- */
.review{color:#D63131;}
div.assessment input{margin-left:20px;}
div.assessment #ass_final{}
div.assessment input.submitbtn{margin:10px 0 0 50px; height:33px; width:98px;}
div.assessment .summary{padding:10px 10px 1px 10px; margin-bottom:2px; background-color:#f1f1f1; }
div.assessment form{margin-bottom:15px;}
div.assessment div.summary ul{margin:0 5px 10px 60px;}


